## advancedcaching 0.7.0.2-1

=== debian/changelog ===
advancedcaching (0.7.0.2-1) stable; urgency=low

  Bug fix release for 0.7.0.1
  - Fix downloading of virtual geocaches
  - Fix python-hildon dependency (lists not clickable)
  - Fix python-dbus dependency (application crashing on startup)

 -- Daniel Fett <advancedcaching@fragcom.de>  Thu, 29 Jul 2010 19:16:57 +0000
