## advancedcaching 0.8.0.0-0

=== debian/changelog ===
advancedcaching (0.8.0.0-0) stable; urgency=low

  - Fix downloading bug after November 2010 website change
  - Rewritten coordinate handling
  - Support editing and adding of coordinate calculation strings
  - Faster map display

 -- Daniel Fett <advancedcaching@fragcom.de>  Sun, 09 Jan 2011 16:02:23 +0000
