=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advancedcaching" install
	mkdir -p "$(CURDIR)/debian/advancedcaching"

#	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/accept.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/accept.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/asterisk_yellow.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/asterisk_yellow.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/calendar_edit.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/calendar_edit.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/comment.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/comment.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/cross.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/cross.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/delete.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/delete.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/emoticon_grin.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/emoticon_grin.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/error.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/error.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/freerunner.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/freerunner.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/group.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/group.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/main.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/main.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage-cantload.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-cantload.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage-loading.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage-loading.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/noimage.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/noimage.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/options.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/options.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/simple.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/simple.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/wrench.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/wrench.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png" "$(CURDIR)/debian/advancedcaching/usr/share/icons/hicolor/48x48/hildon/advancedcaching.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
	cp -a "src/opt/advancedcaching/actors/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
	cp -a "src/opt/advancedcaching/actors/__init__.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
	cp -a "src/opt/advancedcaching/actors/notify.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
	cp -a "src/opt/advancedcaching/actors/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
	cp -a "src/opt/advancedcaching/actors/tts.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyo"
	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/advancedcaching.desktop" "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/advancedcaching.desktop"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/__init__.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/geocachedetailswindow.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/geocachedetailswindow.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/icons_rc.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/icons_rc.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/mapwidget.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/mapwidget.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/optionsdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/optionsdialog.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/searchdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/searchdialog.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/searchgeocachesdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/searchgeocachesdialog.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/searchresultsdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/searchresultsdialog.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
	cp -a "src/opt/advancedcaching/qt/showimagedialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/showimagedialog.py"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
