## advancedcaching 0.8.0.1-0

=== debian/changelog ===
advancedcaching (0.8.0.1-0) stable; urgency=low

  Bug fix release for 0.8.0.0:
  - Fix settings saving
  - Fix crash when trying to start a 2nd download
  - Fix error message when trying online update without updates available
  Changes from 0.8.0.0:
  - Fix downloading bug after November 2010 website change
  - Rewritten coordinate handling
  - Support editing and adding of coordinate calculation strings
  - Faster map display

 -- Daniel Fett <advancedcaching@fragcom.de>  Mon, 10 Jan 2011 10:51:46 +0000
