## advancedcaching 0.8.0.3-0

=== debian/changelog ===
advancedcaching (0.8.0.3-0) stable; urgency=low

  Bug fix release and new feature 'fieldnotes default text'.
  - Include settings dialog to set the default text for fieldnotes
  - Fix follow position setting (N900)
  - Fix configure username/password message on GTK interface
  - Fix size of options dialog
  - Set correct openstreetmap tile server
  - Fix disappearing icons in portrait mode
  - Set gpsd connection to nonblocking on GTK interface
  - Online updates for GTK interface

 -- Daniel Fett <advancedcaching@fragcom.de>  Wed, 19 Jan 2011 21:59:49 +0000
