=== debian/rules ===
--- 
+++ 
@@ -87,11 +87,15 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/__init__.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/__init__.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/__init__.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/notify.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/notify.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/tts.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.py"
+	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
+	cp -a "src/opt/advancedcaching/actors/tts.pyc" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyc"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/"
 	cp -a "src/opt/advancedcaching/actors/tts.pyo" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/actors/tts.pyo"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/usr/share/applications/hildon/"
@@ -111,7 +115,3 @@
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
 	cp -a "src/opt/advancedcaching/qt/searchgeocachesdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/searchgeocachesdialog.py"
 	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
-	cp -a "src/opt/advancedcaching/qt/searchresultsdialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/searchresultsdialog.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
-	cp -a "src/opt/advancedcaching/qt/showimagedialog.py" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/showimagedialog.py"
-	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/qt/"
