## advancedcaching 0.8.0.4-0

=== debian/changelog ===
advancedcaching (0.8.0.4-0) stable; urgency=low

  Fix Parser after website change on 2011-02-01

 -- Daniel Fett <advancedcaching@fragcom.de>  Tue, 01 Feb 2011 22:04:26 +0000
