## advancedcaching 0.8.0.5-0

=== debian/changelog ===
advancedcaching (0.8.0.5-0) stable; urgency=low

  - Automatic updates: AGTL connects to search for parser updates on each startup. To disable this, go to options. No personal data is being transferred.
  - New Tools Menu: Roman numbers, ROT13 and heading calculation (aka. coordinate projection)
  - Improve waypoint display on the map
  - Add connection detection: Faster map display in offline mode
  - Fix parsing for multicaches
  - Filter double coordinates from some lists

 -- Daniel Fett <advancedcaching@fragcom.de>  Tue, 08 Feb 2011 14:06:59 +0000
