## advancedcaching 0.8.0.7-0

=== debian/changelog ===
advancedcaching (0.8.0.7-0) stable; urgency=low

  - Fix after website update in May

 -- Daniel Fett <advancedcaching@fragcom.de>  Tue, 10 May 2011 20:47:27 +0000
