## advancedcaching 0.9.0.0-0

=== debian/changelog ===
advancedcaching (0.9.0.0-0) stable; urgency=low

  - Fix after Website update in February
  - Integrate some changes from N9 version

 -- Daniel Fett <advancedcaching@fragcom.de>  Sat, 31 Mar 2012 18:23:58 +0000
