=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advancedcaching" install
	mkdir -p "$(CURDIR)/debian/advancedcaching"

#	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/accept.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/accept.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/arrow-large.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/arrow-large.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/arrow_target-small.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/arrow_target-small.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/arrow_target.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/arrow_target.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/arrow_target.svg" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/arrow_target.svg"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/asterisk_yellow.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/asterisk_yellow.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/calendar_edit.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/calendar_edit.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/comment.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/comment.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/cross.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/cross.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/delete.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/delete.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/desktop.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/desktop.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/emoticon_grin.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/emoticon_grin.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/error.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/error.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/freerunner.glade" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/freerunner.glade"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/group.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/group.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-large-active-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-large-active-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-large-active.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-large-active.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-large-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-large-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-large.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-large.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-m-toolbar-compass-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-m-toolbar-compass-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-m-toolbar-compass.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-m-toolbar-compass.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-m-toolbar-map-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-m-toolbar-map-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-m-toolbar-map.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-m-toolbar-map.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-micro-active-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-micro-active-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-micro-active.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-micro-active.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-micro-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-micro-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-micro.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-micro.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-regular-active-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-regular-active-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-regular-active.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-regular-active.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-regular-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-regular-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-regular.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-regular.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-small-active-night.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-small-active-night.png"
	mkdir -p "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/"
	cp -a "src/opt/advancedcaching/data/icon-small-active.png" "$(CURDIR)/debian/advancedcaching/opt/advancedcaching/data/icon-small-active.png"
