## advancedcaching 0.9.0.1-maemo0

=== debian/changelog ===
advancedcaching (0.9.0.1-maemo0) stable; urgency=low
  - Fix building with debuild

 -- Daniel Fett <advancedcaching@fragcom.de>  Sun, 06 May 2012 17:13:00 +0200
