=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advancedcaching
 Architecture: all
-Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo17), python-gtkhtml2, python-dbus, python-osso, python-conic
+Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo17), python-gtkhtml2, python-dbus, python-osso, python-conic, python-lxml
 Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
  It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
  .
@@ -26,7 +26,7 @@
  .
  AGTL is Open source and in active development.
 XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
-XB-Maemo-Display-Name: Advanced Geocaching Tool for Linux
+XB-Maemo-Display-Name: advancedcaching
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAN
  1wAADdcBQiibeAAAAAd0SU1FB9oDEwkzBmik7MIAAAmOSURBVGje1VlZbB3VGf7+M8v1XZzrJcFL
