## advancedcaching 0.9.0.3-maemo0

=== debian/changelog ===
advancedcaching (0.9.0.3-maemo0) stable; urgency=low
  - Fix some launching problems
  - Fix fieldnote uploading
  - Introduce new Icon
  - Automatically disable remote logging

 -- Daniel Fett <advancedcaching@fragcom.de> Mon, 23 Jul 2012 15:21:03 +0200
