## advancedcaching 0.9.0.3-maemo1

=== debian/changelog ===
advancedcaching (0.9.0.3-maemo1) stable; urgency=low
  - Fix icon in launcher

 -- Daniel Fett <advancedcaching@fragcom.de> Tue, 24 Jul 2012 18:33:12 +0200
