## advancedcaching 0.9.0.4-1

=== debian/changelog ===
advancedcaching (0.9.0.4-1) stable; urgency=low
  - Fix packaging problem with N900 icon

 -- Daniel Fett <advancedcaching@fragcom.de> Wed, 25 Jul 2012 17:18:42 +0200

advancedcaching (0.9.0.4) stable; urgency=low
  - Common base for N9 and N900 

 -- Daniel Fett <advancedcaching@fragcom.de> Tue, 24 Jul 2012 19:18:26 +0200
