## advancedcaching 0.9.1.2

=== debian/changelog ===
advancedcaching (0.9.1.2) stable; urgency=low
  - Fix JSON parse error

 -- Daniel Fett <advancedcaching@fragcom.de> Tue, 11 Sep 2012 16:51:05 +0200
